@charset "utf-8";
/* CSS Document */
a {
    text-decoration: none;
}

#xftp {
    position: fixed;
    right: 0px;
    top: 30%;
    cursor: pointer;
    display: block;
}

#rightDiv {
    width: 118px;
    background: #FFF none repeat scroll 0% 0%;
    text-align: center;
    right: -130px;
    margin: 0px;
    padding: 0px;
    border: 1px solid #3261A8;
    display: block;
    position: fixed;
    top: 30%;
    line-height: 20px;
}

#rightDiv p {
    background: #0075B8 none repeat scroll 0% 0%;
    color: #FFF;
    height: 35px;
    line-height: 35px;
    font-weight: bold;
    display: block;
    margin: 0px 0px 10px;
    padding: 0px;
    font-size: 12px;
}
#rightDiv a {
    margin: 0px 0px 7px;
    display: block;
    padding: 0px;
    color: #000;
	font-size:12px;
}
